// Top-level build file where you can add configuration options common to all sub-projects/modules.
allprojects {
    repositories {
        //Add Maven
        maven {url 'https://developer.huawei.com/repo/'}
    }
}

buildscript {
    repositories {
        google()
        mavenCentral()
        //Add Maven
        maven { url 'https://developer.huawei.com/repo/' }
    }

    dependencies {
        classpath 'com.android.tools.build:gradle:9.0.0'
        classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:1.8.0"
        // Add this line
        classpath 'com.huawei.agconnect:agcp:1.9.5.300'
    }
}
